@charset "UTF-8";

[data-swatch="red"] { --swatch-color:#EC3339}[data-swatch="blue"] { --swatch-color:#000088}[data-swatch="yellow"] { --swatch-color:#e5de00}[data-swatch="brown"] { --swatch-color:#704e4e}[data-swatch="orange"] { --swatch-color:#f16823}[data-swatch="violet"] { --swatch-color:#4a006a}[data-swatch="lemon yellow"] { --swatch-color:#FAFA33}[data-swatch="green"] { --swatch-color:#088F8F}[data-swatch="pink"] { --swatch-color:#FFC0CB}[data-swatch="black"] { --swatch-color:#000000}

